<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2012, 2022 Eclipse Foundation and others.
  All rights reserved. This program and the accompanying materials
  are made available under the terms of the Eclipse Distribution License v1.0
  which accompanies this distribution, and is available at
  http://www.eclipse.org/org/documents/edl-v10.php
 
  Contributors:
    Thanh Ha (Eclipse Foundation) - initial implementation
    Nick Boldt, Red Hat - update to Tycho 1.1 / WTP 3.10
-->

<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>org.eclipse</groupId>
    <artifactId>wtp-parent</artifactId>
    <version>3.10.0-SNAPSHOT</version>
    <relativePath>../wtp-parent</relativePath>
  </parent>

  <groupId>org.eclipse.webtools</groupId>
  <artifactId>repositories</artifactId>
  <version>3.38.0-SNAPSHOT</version>
  <packaging>pom</packaging>

  <modules>
    <module>repository</module>
    <module>repositoryunittests</module>
  </modules>
</project>

<!--
Note: to build this repo, you need to run from its parent folder:

  mvn clean install -P CI -f ../pom.xml

-->
